Bug 495153 - Please update avogadro to version 0.9.3
Please update avogadro to version 0.9.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: avogadro (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Dziallas
Fedora Extras Quality Assurance
http://avogadro.openmolecules.net/wik...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 18:41 EDT by phatboye
Modified: 2009-04-21 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.3-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 20:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phatboye 2009-04-09 18:41:31 EDT
Description of problem: please update avogadro to version 0.9.3. As part of avogadro's monthly updates 0.9.3 has been released.


Version-Release number of selected component (if applicable): 0.9.3


Actual results: 0.9.2 is installed


Expected results: version 0.9.3 installed 


Additional info:
Comment 1 Fedora Update System 2009-04-10 09:39:39 EDT
avogadro-0.9.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/avogadro-0.9.3-1.fc10
Comment 2 Fedora Update System 2009-04-10 09:39:44 EDT
avogadro-0.9.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/avogadro-0.9.3-1.fc9
Comment 3 Fedora Update System 2009-04-13 15:41:01 EDT
avogadro-0.9.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3572
Comment 4 Fedora Update System 2009-04-13 15:47:10 EDT
avogadro-0.9.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3628
Comment 5 Fedora Update System 2009-04-21 20:57:45 EDT
avogadro-0.9.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-04-21 21:10:16 EDT
avogadro-0.9.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.